Table of Contents

## Name

AuLookupEventHandler - find the next handler for an event.

## Synopsis

#include <audio/audiolib.h>

AuEventHandlerRec *AuLookupEventHandler(server, event, start)
AuServer *server;
AuEvent *event;
AuEventHandlerRec *start;

## Arguments

server
  Specifies the connection to the audio server.
event
  Specifies the event to find a handler for.
startwith
  Specifies the starting position.

## Description

AuLookupEventHandler searches the list of registered event handlers starting with startwith, and returns the next event handler or NULL if there isnt one.

## See Also

AuDispatchEvent, AuRegisterEventHandler, AuUnregisterEventHandler.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also